Redirect to a URL

- « Yaf_Controller_Abstract::initView

- Yaf_Controller_Abstract::render »

- PHP Manual
- Yaf_Controller_Abstract
- Redirect to a URL

# Yaf_Controller_Abstract::redirect

(Yaf >=1.0.0)

Yaf_Controller_Abstract::redirect — Redirect to a URL

### Description

public Yaf_Controller_Abstract::redirect(string `$url`): bool

redirect to a URL by sending a 302 header

### Parameters

`url`

  a location URL

### Return Values

bool